[Desktop Entry]
Version=1.0
Type=Application
Name=Xfdashboard settings
Name[be]=Налады Xfdashboard
Name[bg]=Настройки на Xfdashboard
Name[ca]=Ajusts de Xfdashboard
Name[da]=Xfdashboard-indstillinger
Name[de]=Xfdashboard Einstellungen
Name[el]=Ρυθμίσεις Xfdashboard
Name[es]=Configuración de Xfdashboard
Name[et]=Xfdashboard'i seadistused
Name[eu]=Xfdashboard ezarpenak
Name[fr]=Paramètres xfdashboard
Name[gl]=Opcións de Xfdashboard
Name[he]=הגדרות Xfdashboard
Name[id]=Pengaturan xfdashboard
Name[ie]=Parametres de Xfdashboard
Name[it]=Impostazioni di Xfdashboard
Name[ja]=Xfdashboard の設定
Name[ko]=xf대시보드 설정
Name[lt]=Xfdashboard nustatymai
Name[nb]=Innstillinger for Xfdashboard
Name[nl]=Instellingen van Xfdashboard
Name[pl]=Ustawienia Xfdashboard
Name[pt]=Definições do Xfdashboard
Name[pt_BR]=Configurações do Xfdashboard
Name[ru]=Настройки Xfdashboard
Name[sl]=Xfdashboard nastavitve
Name[sq]=Rregullime Xfdashboard-i
Name[sr]=Поставке полетника Иксфце-а
Name[sv]=Xfdashboard inställningar
Name[tr]=Xfdashboard ayarları
Name[zh_CN]=Xfdashboard 设置
Comment=Configure xfdashboard
Comment[be]=Наладка xfdashboard
Comment[bg]=Конфигуриране на Xfdashboard
Comment[ca]=Configureu xfdashboard
Comment[da]=Konfigurer xfdashboard
Comment[de]=Konfigurieren von xfdashboard
Comment[el]=Διαμορφώστε το xfdashboard
Comment[es]=Configure Xfdashboard
Comment[et]=Seadista rakendust xfdashboard
Comment[eu]=Xfdashboard konfiguratu
Comment[fr]=Configurer xfdashboard
Comment[gl]=Configurar Xfdashboard
Comment[he]=תצורת xfdashboard
Comment[id]=Konfigurasi xfdashboard
Comment[ie]=Configurar xfdashboard
Comment[it]=Configura xfdashboard
Comment[ja]=Xfdashboard を設定する
Comment[ko]=xf대시보드를 설정합니다
Comment[lt]=Konfigūruoti xfdashboard
Comment[nb]=Sett opp xfdashboard
Comment[nl]=Xfdashboard instellen
Comment[pl]=Skonfiguruj Xfdashboard
Comment[pt]=Configurar o xfdashboard
Comment[pt_BR]=Configurar o xfdashboard
Comment[ru]=Настройка xfdashboard
Comment[sl]=Nastavi xfdashboard
Comment[sq]=Formësoni xfdashboard-in
Comment[sr]=Подесите полетника Иксфце-а
Comment[sv]=Konfigurera xfdashboard
Comment[tr]=Xfdashboard'ı yapılandır
Comment[zh_CN]=配置 xfdashboard
GenericName=Xfdashboard settings
TryExec=/usr/pkg/bin/xfdashboard-settings
Exec=/usr/pkg/bin/xfdashboard-settings
Icon=org.xfce.xfdashboard
Categories=XFCE;GTK;Settings;DesktopSettings;X-XFCE-SettingsDialog;X-XFCE-PersonalSettings;
NotShowIn=GNOME;KDE;Unity;
Terminal=false
StartupNotify=true
X-XfcePluggable=true
X-XfceHelpComponent=xfdashboard
X-XfceHelpPage=start
